@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :shop kuchikomi for pc

**************************************** */

/* ----------------------------------------
*	kuchikomi
---------------------------------------- */

div#headline_kuchikomi{
	width:760px;height:31px;margin:0 auto 0;padding:4px 4px 0;
	background-color:#f9f9f9;
/*	---custom-------------------------------------------------  */
}

div#headline_kuchikomi h2{
	width:760px;height:31px;
/*	---custom-------------------------------------------------  */
	border-radius:8px;
}

div#headline_kuchikomi h2 span{
	display:table-cell;width:710px;height:30px;padding:1px 0 0 50px;
	color:#ffffff;font-size:16px;font-weight:bold;vertical-align:middle;
}
div#headline_kuchikomi h2 span{background:url(../images/common/icon/hicon_kuchikomi.png) no-repeat center left;}


div#kuchikomi{
	width:770px;margin:0 auto 35px;box-sizing: border-box;
	background-color:#f9f9f9;
/*	---custom-------------------------------------------------  */
	overflow:hidden;
}

div#order{padding:15px 20px 15px;text-align:right;}
div#order form select{border:#999999 1px solid;}

ul.kuchikomi_list li{
	padding: 35px 17px 30px;
	border-top: #e6e5e4 1px solid;
}

ul.kuchikomi_list li.nintei {
	padding:5px;
}
.nintei_bnr {
	margin-bottom:10px;
}
.nintei_bnr img {
	display:block;
}
.nintei_inner {
	border-width:2px !important;
	padding:10px;
	background: #f9f9f9 url(../images/shop_detail/nintei_bg.png) no-repeat;
	background-size:140px auto;
	background-position:95% 30px;
}

ul.kuchikomi_list li div.info{
	display: flex;justify-content: space-between;
	padding: 0 0 20px;
}

ul.kuchikomi_list li div.info div.user{display: flex;}

ul.kuchikomi_list li div.info div.user > a{display: block;width: 72px;}
ul.kuchikomi_list li div.info div.user > a img{width: 72px;height: auto;}
ul.kuchikomi_list li div.info div.user > div{padding: 0 0 0 15px;}
ul.kuchikomi_list li div.info div.user > div h3 a{color: #2d6bb2;font-size: 14px;font-weight: bold;}

ul.kuchikomi_list li div.info div.user div.like_box{
	padding: 0 0 0 17px;
	background: url("../images/member/icon_like.png") no-repeat left center;
}
ul.kuchikomi_list li div.info div.like_box span,
ul.kuchikomi_list li div.info div.like_box a{color: #6291c6;font-weight: bold;}
ul.kuchikomi_list li div.info div.like_box a:hover{text-decoration: underline;}

ul.kuchikomi_list li dl.satisfaction{display: flex;padding: 0 0 15px;}
ul.kuchikomi_list li dl.satisfaction dt{
	width: 56px;height: 20px;margin: 6px 0 0; padding: 1px 0 0;box-sizing: border-box;
	background: #e50012;
	color: #ffffff;text-align: center;
}
ul.kuchikomi_list li dl.satisfaction dd{padding: 0 0 0 5px;}
ul.kuchikomi_list li dl.satisfaction dd img{width: 178px;height: 29px;}

ul.kuchikomi_list li dl.frequency dt{padding: 0 0 5px;}
ul.kuchikomi_list li dl.frequency dd{padding: 0 0 10px;color: #f29600;font-weight: bold;}

ul.kuchikomi_list li dl.grade dt{padding: 0 0 5px;}
ul.kuchikomi_list li dl.grade dt img{
	position: relative;top: 1px;
	width: 80px;height: 13px;
}
ul.kuchikomi_list li dl.grade dd{padding: 0 0 15px;}

ul.kuchikomi_list li dl.opinion{padding: 10px 0 0;}
ul.kuchikomi_list li dl.opinion dt{
	display: inline-block;height: 20px;padding: 1px 5px 0;box-sizing: border-box;
	background: #696762;
	color: #ffffff;font-size: 14px;font-weight: bold;
}
ul.kuchikomi_list li dl.opinion dd{
	padding: 5px 0 20px;
	line-height: 20px;
}

ul.kuchikomi_list li dl.reply{
	position: relative;
	padding: 15px 15px 20px;
	background: #f5e6d4;
	border-radius: 10px;
}
ul.kuchikomi_list li dl.reply::after{
	content: "";
	position: absolute;top: -8px;left: 65px;
	display: block; width: 20px;height: 20px;
	background: #f5e6d4;
	transform: rotate(45deg);
}
ul.kuchikomi_list li dl.reply dt{
	padding: 1px 0 0 18px;
	background: url("../images/shop_others/icon_pencil.png") no-repeat left center;
	font-size: 14px;font-weight: bold;
}
ul.kuchikomi_list li dl.reply dd{padding: 5px 0 0;line-height: 21px;}

a.post_kuchikomi,
div#kuchikomi + form p input{
	display: block; width: 220px;height: 40px;margin: 0 auto;padding: 8px 0 0;box-sizing: border-box;
	background-color: #6291c6;
	border: #9db1d2 1px solid;
	color: #ffffff; font-size: 14px;font-weight: bold;text-align: center;
}
div#kuchikomi + form p input{padding: 1px 0 0;cursor: pointer;}

p#no_result{
	width:768px;
	margin:0 auto;
	padding:40px 0;
	text-align:center;
}

/* ----------------------------------------
*	page_navi
---------------------------------------- */

div.page_navi{
	clear:both;
	width:770px;margin:20px auto 0;padding:0 5px;
/*	---custom-------------------------------------------------  */
}

p#page_navi_h{
	width:760px;
	border-bottom:#ffffff 2px solid;
	color:#ffffff;font-size:14px;line-height:28px;text-align:center;
}

div.page_navi div{width:760px;position:relative;}

p.page_navi_prev{position:absolute;top:5px;left:5px;}

p.page_navi_next{position:absolute;top:5px;right:5px;}

p.page_navi_prev a,
p.page_navi_next a{
	display:block;width:70px;height:19px;padding:2px 0 0;
	background: none;
	border:#ffffff 1px solid;border-radius:10px;
	color:#ffffff;text-align:center;line-height: 1.5;
}

p.page_navi_prev a:hover,
p.page_navi_next a:hover{
	background-color:#ffffff;
/*	---custom-------------------------------------------------  */
}

ul.page_navi_pages{
	width:620px;margin:0 auto;
	text-align:center;
	overflow:hidden;
}

ul.page_navi_pages li{
	display:inline;padding:0 10px;
	color:#ffffff;font-size:20px;font-weight:bold;line-height:34px;
}

ul.page_navi_pages li a{color:#ffffff;font-size:20px;font-weight:bold;line-height:34px;text-decoration:underline;}
